body, button, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, select, textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
  font-weight: normal;
}
body {
  background-color: #fe7e33;
}
.img-fluid{
  max-width: 100%;
  height: auto; 
}

#activity_coupon .content>ul {
  display: block;
  box-shadow: 15px 15px 0 rgba(0, 0, 0, 30%);
  padding: 0;
  margin: 0 15px 15px 15px;
  border-radius: 10px;
}

#activity_coupon {
  position: relative;
  /* background: url(https://event.cdn-gunnarworks.com/events/ez5000_pre/bg02.gif) no-repeat;
  background-size: 100% 100%; */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fdd14e+0,fe9f19+75,fe9f19+75 */
  background: url(https://event.cdn-gunnarworks.com/events/ez5000_pre/bg.jpg) center top no-repeat;
  /* background: #e74401; */
  /* background: #fdd14e; */
  /* Old browsers */
  /* background: -moz-linear-gradient(left, #fe8333 0%, #d93a02 75%, #da3902 75%); */
  /* FF3.6-15 */
  /* background: -webkit-linear-gradient(left, #fe8333 0%, #d93a02 75%, #da3902 75%); */
  /* Chrome10-25,Safari5.1-6 */
  /* background: linear-gradient(to right, #fe8333 0%, #d93a02 75%, #da3902 75%);  */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
   /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd14e', endColorstr='#fe9f19', GradientType=1); */
  /* IE6-9 */
  padding: 60px 0px 60px 0px;/*padding: 70px 0px 60px 0px;*/
  overflow: hidden;
  /* margin-top:-60px; */
  text-align: center;
}

.b-c {
  text-align: center;
}
#activity_coupon .sold_out{
  position: absolute;
  left: 11%;
  top: -2%;
  z-index: 0;
  width: 73%;
}
@media screen and (max-width: 991px) {
  #activity_coupon .sold_out{
    position: absolute;
    left: 18%;
    top: 3%;
    z-index: 0;
    width: 60%;
  }
}
@media screen and (max-width: 768px) {
  #activity_coupon .sold_out{
    position: absolute;
    left: 1%;
    top: 3%;
    z-index: 0;
    width: 90%;
  }
  #activity_coupon::before {
    background-size: 40%;
  }
  #activity_coupon{
    padding: 30px 0px 0px 0px;
  }
}

@media screen and (max-width: 575px) {
  #activity_coupon .content>ul {
    box-shadow: none;
  }
  #activity_coupon::before {
    background-size: 50%;
  }
}

#activity_coupon .coupon_content .coupon_btn a{

}
.coupon_btn>a {
  padding: 5px 5px !important;
  font-weight: bold;
  font-size: 27px;
}

@media screen and (max-width: 575px) {
  .coupon_btn>a {
    font-size: 22px;
  }
}

.coupon_des>.row>div>img {
  width: 95%;
  height: auto;
}

img[src*='coupon'] {
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.4));
}

@media screen and (max-width: 991px) {
  .bank_coupon {
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .coupon_des>.row>div>img {
    width: 100%;
    height: auto;
  }
  .coupon_des>.row>div:first-child>img {
    width: 80%;
    height: auto;
  }
}

.textarea_list_list>ul {
  margin-bottom: 5px;
}

a:active, a:hover, a:link, a:visited {
  text-decoration: none;
}

a {
  cursor: pointer;
}


.font_red{
  font-size: 1rem;
}
.font_yellow{
  color: #ffec07;
  font-size: 1.75rem;
  font-weight: 800;
  padding: 30px 10px 0px 10px;
}

#sec_block5 {
  background: #d32c64 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/bg2.jpg) center top;
  background-size: cover;
  /* background: #F58E18 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/pattern_001.png) center; */
}
@media screen and (max-width: 767px) { 
  #sec_block5 {
    background: #d32c64 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/bg2.jpg) 104rem 0rem;
  }
}
#sec_block5 .content {
  max-width: 1150px;
  margin: -2% auto;
  overflow: hidden;
}
#sec_block5 .content p{
    font-size: 1.3rem;
    margin-left: 2rem;
    margin-top: 2.5%;
    text-align: center;
    color: #8c27be;
}
#sec_block5 .content .btn_apply{
     width: 27%;
     margin: 2% auto;
    padding: 0.8% 3%;
    text-align: center;
    border-radius: 10px;
    color: #da189e;
    background-color: #fff;
}
#sec_block5 .content .btn_apply a{
  display: block;
  font-size: 1.5rem;
  font-weight: bold;
}
#sec_block5 .content .btn_apply a:hover{
  color: #9e0a6f;
}
@media screen and (min-width: 768px) and (max-width: 1000px){
  #sec_block5 .content .btn_apply a{
    font-size: 1.25rem;
    letter-spacing: -1px;
  }
}

@media screen and (max-width: 767px) {
  #sec_block5 .content .btn_apply{
    width: 90%; 
    padding: 2% 3%;
  }
}



#sec_block5 ul.block5 {
  margin: 0 auto;
  text-align: center;
}
#sec_block5 .block5 .block5_list {
  padding: 10px;
  width: 19%;
  margin: 1% auto;
  float: left;
  border-radius: 20px 0 20px 0;
}

@media screen and (max-width: 767px) {
  #sec_block5 .block5 .block5_list {
    padding: 10px;
    width: 43%;
    float: none;
  }
}

#sec_block5 .block5 .block5_list img{
  width: 100%;
  height: auto;
  border-radius: 20px 0 20px 0;
}


#sec_block5 .block5 .block5_list ul {
  background: #fff;
  border-radius: 20px 0px 20px 0px;
  -moz-border-radius: 20px 0px 20px 0px;
  -webkit-border-radius: 20px 0px 20px 0px;
  overflow: hidden; 
}

#sec_block5 ul.block5 li.mo_block{
   display: none;
} 
@media screen and (max-width: 767px) {  
  #sec_block5 ul.block5 li.mo_block{
    display: inline-block;
  } 
}

#sec_block5 .block5 .block5_list ul .block5_title {
  color: #4384e5;
  font-weight: 800;
  padding: 10px 10px 5px 10px;
  font-size: 10px;
  font-size: 1.25rem;
}

#sec_block5 .block5 .block5_list ul .block5_des {
  font-size: 10px;
  font-size: 1rem;
}
#sec_block5 .block5 .block5_list ul .block5_price {
  padding: 5px 10px 10px 10px;
  overflow: hidden;
}
#sec_block5 .block5 .block5_list ul .block5_price .block5_sale {
  color: #bc1717;
  text-align: right;
  float: right;
}


 
#product .product .product_list ul .product_title{
  color: #4384e5; 
}
@media screen and (max-width: 767px) {
  #product .product .product_list ul .product_title{
    font-size: 1.1rem !important;
  }
}
#activity_coupon .coupon_list .coupon_list_red{
  background: #0cc2b7;
  border-radius: 10px;
}

#activity_coupon .coupon_content{
  border-radius: 10px;
}

#product {
  background: #d32c64 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/bg3.jpg) center top;
  /* background: #F58E18 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/pattern_001.png) center; */
}

#product .content { 
  margin: -2% auto; 
}


#step {
  background: #f09e38;/*#F58E18*/
  padding: 30px 0px !important;
}
 
#activity_coupon .coupon_content .coupon_discount{
  background: #4370e4 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/icons/click.png) no-repeat 80% 50%;
  color: #fbff00;
  text-shadow: 1px 2px 0 #1a468f;
}

@media screen and (max-width: 767px) {
  #activity_coupon .coupon_content .coupon_discount{
    background: #4370e4 url(https://event.cdn-gunnarworks.com/events/ez5000_pre/icons/click.png) no-repeat 90% 50%;
  }
  
}


#activity_coupon .coupon_content .coupon_btn{
  border:0;
}
#activity_coupon .coupon_list ul .coupon_des span{
  color: #03f3ff;
}
#product .product .product_list ul .product_price .product_sale span{
  color: #fd0d0d;
}

/* .sec_title{
  width: 1100px;
  max-width: 30%;
  margin: 1% auto;
}
@media screen and (max-width: 767px) {
  .sec_title{
    width: 1100px;
    max-width: 65%;
    margin: 1% auto;
  }
} */

.sec_img{
    display: block;
    height: auto;
    max-width: 100%;
}

.sec_title>.sec_img{
  /* width: 1100px; */
  /* max-width: 23%; */
  zoom: 0.65;
  margin: 1% auto;
}
@media screen and (max-width: 1024px) {
  #step .sec_title{ 
    zoom: 1;
    margin: 1% auto;
  }
}
 
#notice{
  background-color: #fff;
}

#btn_top{
  right: 15px; 
}


.textarea .textarea_des a{
  color: #0cc2b7;
}

.textarea .textarea_des a:hover{
  color: #172856;
}